
/* Class = "NSSearchFieldCell"; placeholderString = "Sök"; ObjectID = "3"; */
"3.placeholderString" = "Sök";

/* Class = "NSButtonCell"; title = "Klar"; ObjectID = "7"; */
"7.title" = "Klar";

/* Class = "NSMenuItem"; title = "Ignorera skiftläge"; ObjectID = "14"; */
"14.title" = "Ignorera skiftläge";

/* Class = "NSMenuItem"; title = "Flöda runt"; ObjectID = "15"; */
"15.title" = "Flöda runt";

/* Class = "NSMenuItem"; title = "Innehåller"; ObjectID = "16"; */
"16.title" = "Innehåller";

/* Class = "NSMenuItem"; title = "Börjar med"; ObjectID = "18"; */
"18.title" = "Börjar med";

/* Class = "NSMenuItem"; title = "Hela ordet"; ObjectID = "20"; */
"20.title" = "Hela ordet";

/* Class = "NSMenuItem"; title = "Infoga mönster"; ObjectID = "21"; */
"21.title" = "Infoga mönster";

/* Class = "NSMenuItem"; title = "Rensa senaste sökningar"; ObjectID = "24"; */
"24.title" = "Rensa senaste sökningar";

/* Class = "NSMenuItem"; title = "Senaste sökningar"; ObjectID = "26"; */
"26.title" = "Senaste sökningar";

/* Class = "NSMenuItem"; title = "Objekt"; ObjectID = "27"; */
"27.title" = "Objekt";

/* Class = "NSMenuItem"; title = "Slutar med"; ObjectID = "44"; */
"44.title" = "Slutar med";
